» Ubuntu » Packages » trusty (14.04LTS) » libdevel » libqt4-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Source: qt4-x11  ]

Package: libqt4-dev (4:4.8.5+git192-g085f851+dfsg-2ubuntu4)

Links for libqt4-dev

Screenshot

Ubuntu Resources:

Download Source Package qt4-x11:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Mail Archive)
  • Fathi Boudra
  • Modestas Vainius
  • Sune Vuorela
  • Pino Toscano
  • Lisandro Damián Nicanor Pérez Meyer
  • Timo Jyrinki

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Qt 4 development files

Other Packages Related to libqt4-dev

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libqt4-dbus (= 4:4.8.5+git192-g085f851+dfsg-2ubuntu4)
    Qt 4 D-Bus module
  • dep: libqt4-declarative (= 4:4.8.5+git192-g085f851+dfsg-2ubuntu4)
    Qt 4 Declarative module
  • dep: libqt4-designer (= 4:4.8.5+git192-g085f851+dfsg-2ubuntu4)
    Qt 4 designer module
  • dep: libqt4-dev-bin (= 4:4.8.5+git192-g085f851+dfsg-2ubuntu4)
    Qt 4 development programs
  • dep: libqt4-help (= 4:4.8.5+git192-g085f851+dfsg-2ubuntu4)
    Qt 4 help module
  • dep: libqt4-network (= 4:4.8.5+git192-g085f851+dfsg-2ubuntu4)
    Qt 4 network module
  • dep: libqt4-qt3support (= 4:4.8.5+git192-g085f851+dfsg-2ubuntu4)
    Qt 3 compatibility library for Qt 4
  • dep: libqt4-script (= 4:4.8.5+git192-g085f851+dfsg-2ubuntu4)
    Qt 4 script module
  • dep: libqt4-scripttools (= 4:4.8.5+git192-g085f851+dfsg-2ubuntu4)
    Qt 4 script tools module
  • dep: libqt4-sql (= 4:4.8.5+git192-g085f851+dfsg-2ubuntu4)
    Qt 4 SQL module
  • dep: libqt4-svg (= 4:4.8.5+git192-g085f851+dfsg-2ubuntu4)
    Qt 4 SVG module
  • dep: libqt4-test (= 4:4.8.5+git192-g085f851+dfsg-2ubuntu4)
    Qt 4 test module
  • dep: libqt4-xml (= 4:4.8.5+git192-g085f851+dfsg-2ubuntu4)
    Qt 4 XML module
  • dep: libqt4-xmlpatterns (= 4:4.8.5+git192-g085f851+dfsg-2ubuntu4)
    Qt 4 XML patterns module
  • dep: libqtcore4 (= 4:4.8.5+git192-g085f851+dfsg-2ubuntu4)
    Qt 4 core module
  • dep: libqtgui4 (= 4:4.8.5+git192-g085f851+dfsg-2ubuntu4)
    Qt 4 GUI module
  • dep: qt4-linguist-tools (= 4:4.8.5+git192-g085f851+dfsg-2ubuntu4)
    Qt 4 Linguist tools
  • dep: qt4-qmake (= 4:4.8.5+git192-g085f851+dfsg-2ubuntu4)
    Qt 4 qmake Makefile generator tool
  • dep: qtchooser
    Wrapper to select between Qt development binary versions
  • rec: libqt4-opengl-dev (= 4:4.8.5+git192-g085f851+dfsg-2ubuntu4)
    Qt 4 OpenGL library development files
  • rec: libqtwebkit-dev (>= 2.0~)
    Web content engine library for Qt - development files

Download libqt4-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 810.9 kB12,041.0 kB [list of files]
i386 853.3 kB11,721.0 kB [list of files]